﻿@charset "utf-8";

#sub-nav_ section.search {display:none;}

#contents_ {padding-top:240px;}

#contents_ > article {float:right;}
#contents_ > article > header {
	display:flex; flex-wrap:wrap; align-items:flex-start; 
	padding:1em 0; border:1px solid #e5e5e5; border-left-width:0; border-right-width:0; font-size:1.4rem;}
#contents_ > article > header > time {flex:0 1 5.5em; margin:0 0.5em 0 0; padding:0.15em 0; font-weight:bold; line-height:1; vertical-align:middle;}
#contents_ > article > header > .categories {-webkit-flex:1 1 70%; flex:1 1 70%;}
#contents_ > article > header > h1 {flex:1 1 100%; margin:0.5em 0 0; font-size:1.8rem; font-weight:bold;}
#contents_ > article > .body {margin:2em 0 0;}
#contents_ > article > .body > * {margin:2em 0 0;}
#contents_ > article > .body > *:first-child {margin-top:0;}
html:lang(en) #contents_ > article > header > time {flex:0 1 5em; padding:0.2em 0;}

.c-1-column, 
.c-2-column {font-size:1.6rem;}

#contents_ > footer {float:right; width:850px; margin:40px 0 0;}


@media screen and (max-width:599px) {

#sub-nav_ section.search {display:block;}

#contents_ {padding-top:0;}

#contents_ > article {float:none;}
#contents_ > article > header {
	font-size:1.2rem; font-size:3.75vw;}
#contents_ > article > header > time {padding:0.1em 0;}
#contents_ > article > header > .categories {}
#contents_ > article > header > h1 {font-size:1.4rem; font-size:4.375vw;}
#contents_ > article > .body {}
#contents_ > article > .body > * {}
#contents_ > article > .body > *:first-child {}
html:lang(en) #contents_ > article > header > time {padding:0.1em 0;}

.c-1-column, 
.c-2-column {font-size:1.2rem; font-size:3.75vw;}

#contents_ > footer {float:none; width:auto; margin:2em 0 0;}

}